/*
 * 
 * PVP-HUB.NET GLOBAL CSS FILE
 * WRITTEN BY ZERYTHER
 * DO NOT DISTRIBUTE!
 *  www.zeryther.tk
 * 
 */

@import url('/assets/fonts/ubuntu_regular/stylesheet.css');

body {
	margin: 0px;
	font-family: UbuntuRegular;
	font-size: small;
	background-color: #E2E5F4;
}

.pageWidth {
	width: 1024px;
	margin: auto;
}

#main-content {
	padding: 0px 0px 0px 0px;
    margin: auto;
    margin-top: 50px;
    background-color: #E2E5F4;
}

#header {
	background: url('/assets/images/logoBlock_bg.png') repeat scroll 0% 0% transparent;
	color: #FFF;
}

#colorOverlay {
	background-color: rgba(210, 2, 2, 0.8);
	padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-right: 30px;
}

a,
a:hover,
a:visited,
a:active {
	color: #B70606;
	text-decoration: none;
}

a:hover {
	color: #A3A3A3;
	text-decoration: underline;
}

#loginBar {
	float: right;
	padding: 5px;
	background: #FFF;
	border: #999 1px solid;
	color: #000;
	margin-top: 10px;
}

input[type="submit"],
input[type="button"],
button {
	border: 1px solid #A90808;
	border-bottom-width: 4px;
	background-color: #CD0303;
	color: #FFF;
}

input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
	border: 1px solid #727272;
	border-bottom-width: 4px;
	background-color: #A3A3A3;
	cursor: pointer;
}

input[type="text"],
input[type="password"] {
	padding: 3px;
	margin-bottom: 2px;
}

.huge-text {
	font-size: larger;
}

.widget {
	background: none repeat scroll 0% 0% #FFF;
	border-radius: 6px;
	margin-top: 10px;
	margin-bottom: 16px;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
	padding: 7px;
}

.inv-widget {
	background: none;
	border: none;
	margin-top: 10px;
	margin-bottom: 16px;
	padding: 7px;
}

.subHeading {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border: 1px solid #CCC;
	padding: 2px;
	font-size: 12px;
	color: #858585;
	text-decoration: none;
	background-color: #FBFBFB;
	padding: 8px;
	margin: 3px auto 0px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "UbuntuRegular";
}

h1.sectionTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #CCC;
}

.ownerTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #B70606;
}

.adminTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #E80000;
}

.adminLink,
.adminLink:hover,
.adminLink:visited {
	color: #E80000;
}

.devTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #3A8FBC;
}

.devLink,
.devLink:hover,
.devLink:visited {
	color: #3A8FBC;
}

.modTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #F1BB1A;
}

.teamTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #2FCD50;
}

.buildTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #268385;
}

.vipTitle {
	margin: 18px 0px 10px;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #BA50E7;
}

.o-list {
	float: left;
	margin: 0px -11px 20px;
}

.o-list > li {
	display: inline;
	float: left;
	width: 290px;
	height: 72px;
	background: none repeat scroll 0% 0% #FAF9F8;
	margin: 6px 0px 0px;
}

.o-list > li > img {
	width: 72px;
	height: 72px;
	float: left;
	border-radius: 3px;
}

.o-list > li > p {
	font-size: 14px;
	margin: 2px 0px 0px 18px;
	letter-spacing: -1px;
	color: #6D6D6D;
	width: 200px;
	float: left;
}

.o-list > li > a {
	margin: 17px 0px 0px 18px;
	font-size: 20px;
	width: 200px;
	float: left;
}

.avatar {
	border-radius: 3px;
}

p#urank {
	font-family: "UbuntuRegular";
	font-size: 19px;
	color: #FFF;
	letter-spacing: 0px;
	padding: 12px 15px 10px;
	border-radius: 4px;
	text-align: center;
}

/* REGULAR USER */
p#urank.r0 {
	text-shadow: 0px 1px 0px #494949;
	background: none repeat scroll 0% 0% #777777;
}

/* PREMIUM USER */
p#urank.r1 {
	text-shadow: 0px 1px 0px #D65508;
	background: none repeat scroll 0% 0% #E69816;
}

/* SENIOR */
p#urank.r2 {
	text-shadow: 0px 1px 0px #6B6868;
	background: none repeat scroll 0% 0% #CECECE;
	color: #2D2D2D;
}

/* VIP USER */
p#urank.r3 {
	text-shadow: 0px 1px 0px #8614D5;
	background: none repeat scroll 0% 0% #BA50E7;
}

/* BETA USER */
p#urank.r4 {
	text-shadow: 0px 1px 0px #06858F;
	background: none repeat scroll 0% 0% #17B9BF;
}

/* BUILD TEAM */
p#urank.r6 {
	text-shadow: 0px 1px 0px #0CA814;
	background: none repeat scroll 0% 0% #268385;
}

/* SERVER TEAM */
p#urank.r5 {
	text-shadow: 0px 1px 0px #0CA814;
	background: none repeat scroll 0% 0% #2FCD50;
}

/* MODERATOR */
p#urank.r7 {
	text-shadow: 0px 1px 0px #E78807;
	background: none repeat scroll 0% 0% #F1BB1A;
}

/* DEV */
p#urank.r8 {
	text-shadow: 0px 1px 0px #283F9C;
	background: none repeat scroll 0% 0% #2B76AA;
}

/* ADMIN */
p#urank.r9 {
	text-shadow: 0px 1px 0px #DF4034;
	background: none repeat scroll 0% 0% #E76250;
}

/* OWNER */
p#urank.r10 {
	text-shadow: 0px 1px 0px #632017;
	background: none repeat scroll 0% 0% #B13727;
}

span#changecat {
	font-family: "UbuntuRegular";
	font-size: 15px;
	color: #FFF;
	padding: 8px 9px 9px;
	position: relative;
	right: 9px;
	border-radius: 4px;
	text-align: center;
	text-shadow: 0px 1px 0px #7C3737;
}

span#changecat.website {
	background-color: #810000;
}
span#changecat.minecraft {
	background: #008905;
}
span#changecat.common {
	color: #000;
	background: #E9E919;
}
span#changecat.ts3 {
	background: #95E9EB;
}
span#changecat.hg {
	background: #DB9D00;
}
span#changecat.dm {
	background: #9795EB;
}
span#changecat.infw {
	background: #538854;
}
span#changecat.spvp {
	background: #EAE72A;
}

#psummary {
	background: url(/assets/images/summary_bg.png);
    color: #FFF;
    padding: 20px;
}

#uinfo {
	width: 680px;
	margin: 35px 0px 0px;
	height: 135px;
	float: left;
}

footer {
	background: url(http://i.imgur.com/E78AvRS.png) repeat;
	color: #FFF;
	padding: 20px;
	font-size: 13px;
	border: 0px solid #B70606;
	border-top: 5px solid #B70606;
}

html {
	background: url(http://i.imgur.com/E78AvRS.png) repeat;
}

ul.statList {
	width: 100%;
	float: left;
}

ul.statList > li {
	width: 290px;
	margin: 3px 0px 0px;
	color: #373737;
	padding: 15px;
	background: none repeat scroll 0% 0% #FAF9F8;
	display: inline;
	float: left;
}

ul.statList > li > span {
	font-size: 22px;
	margin: -3px 0px -8px;
	color: #AEAEAE;
	float: right;
}

.block {
	width: 480px;
	margin: 10px 25px 20px 0px;
	float: left;
}

.perks {
	margin-top: 12px;
}

.perks>li {
        list-style-type: none;
	margin: 0px;
	padding: 5px 18px;
	background: url('http://i.imgur.com/tbGtObP.png') no-repeat scroll 0px 4px transparent;
}

section#topbar {
	width: 100%;
	height: 50px;
	background: none repeat scroll 0% 0% #373737;
	border-bottom: 5px solid #282828;
	color: #C1C1C0;
	float: left;
	position: fixed;
	margin-top: -50px;
	z-index: 10000;
}

section#topbar p {
	margin: 18px 0px 0px;
	float: left;
}

section#topbar
div.user {
	float: right;
}

section#topbar
div.user span {
	background: none repeat scroll 0% 0% #252625;
	width: 54px;
	height: 54px;
	float: right;
}

section#topbar div.user span img {
    margin: 10px 0px 0px 11px;
    width: 32px;
    height: 32px;
    float: left;
}

section#topbar div.user p {
    font-family: "UbuntuRegular";
    font-size: 14px;
    margin: 21px 15px 0px 0px;
    color: #FBE31D;
    float: right;
}

a.hbutton {
	font-family: "UbuntuRegular",Arial;
	padding: 15px 20px;
	width: 280px;
	font-size: 19px;
	background: none repeat scroll 0% 0% #F1BB1A;
	line-height: 20px;
	color: #FFF;
	float: left;
	text-align: left;
	text-shadow: 0px 1px 0px #E78807;
	border-radius: 4px;
	margin-bottom: 7px;
}

a.hbutton i {
	float: right;
}

a.hbutton:hover {
	opacity: 0.7;
	text-decoration: none;
}

thead {
	font-weight: bold;
}

ul.maps {
	/*width: 100%;
	margin: 0px 0px -30px;*/
}

ul.maps>li {
	display: inline;
	width: 300px;
	background: none repeat scroll 0% 0% #FAF9F8;
	border-bottom: 5px solid #B70606;
	margin: 0px 0px 30px;
	float: left;
}

ul.maps>li>p {
	width: 260px;
	//font-family: "ptsansregular",Arial;
	letter-spacing: -1px;
	margin: 10px 0px 10px 10px;
	color: #8C8C8C;
	float: left;
}

ul.maps>li:nth-child(2n) {
	float: right;
}

#slideshow{
            margin:0 auto;
            width:600px;
            height:250px;
            overflow: hidden;
            position: relative;
        }

        #slideshow ul{
            list-style: none;
            margin:0;
            padding:0;
            position: absolute;
        }

        #slideshow li{
            float:left;
        }

        #slideshow a:hover{
            background: rgba(0,0,0,0.8);
            border-color: #000;
        }

        #slideshow a:active{
            background: #990;
        }

        .slideshow-prev, .slideshow-next{
            position: absolute;
            top:0px;
            font-size: 30px;
            text-decoration: none;
            color:#fff;
            background: rgba(0,0,0,0.5);
            padding: 5px;
            z-index:2;
        }
        
        .slideshow-prev{
            left:0px;
        }

        .slideshow-next{
            right:0px;
      	}
		
.socialLinks {
	opacity: 0.5;
}

.socialLinks:hover {
	opacity: 1.0;
}

.slideshow-next {
	color: #FFF;
	text-decoration: none;
}

.slideshow-prev {
	color: #FFF;
	text-decoration: none;
}

.locked-achievement {
	opacity: 0.7;
}

.unlocked-achievement {
	border: 2px solid #287F14;
}

.searchBox {
	width: 375px;
	height: 48px;
	background: none repeat scroll 0% 0% #FFF;
	float: left;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.searchBox input[type="text"] {
	font-size: 14px;
	border: 0px none;
	outline: 0px none;
	float: left;
	width: 310px;
	margin: 14px 0px 0px 10px;
}

.hugeTextBar {
        width: 100%;
        font-size: larger;
        font-family: UbuntuRegular;
}

.searchButton {
	cursor: pointer;
	border: 0px none;
	outline: 0px none;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	/*background: url('../images/btn_search.png') repeat scroll 0% 0% transparent;*/
	width: 85px;
	height: 48px;
	float: right;
	font-size: 19px;
	font-family: "UbuntuRegular";
}

.ticketButton {
	cursor: pointer;
	border: 0px none;
	outline: 0px none;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	/*background: url('../images/btn_search.png') repeat scroll 0% 0% transparent;*/
	height: 48px;
	float: right;
	font-size: 19px;
	font-family: "UbuntuRegular";
}

.rules {
	width: 100%;
	margin: 0px 0px 20px;
}

.rules li {
	display: inline;
	width: 320px;
	height: 45px;
	margin: 0px 0px 5px;
	background: none repeat scroll 0% 0% #FAF9F8;
	float: left;
}

.rules li span {
	background: none repeat scroll 0% 0% #E3E3E3;
	padding: 5px 0px;
	width: 25px;
	margin: 10px 0px 0px 10px;
	text-align: center;
	color: #848483;
	float: left;
	border-radius: 2px;
}

.rules li p {
	margin: 14px 0px 0px 10px;
	color: #767676;
	float: left;
}

.infoDesc {
	color: #89919C;
}

#server-online {
    width: 320px;
    height: 60px;
    background: url('../images/server-online.png') no-repeat;
    color: #000;
    padding-top: 10px;
    padding-left: 85px;
}

#server-online>span {
    font-size: large;
    font-weight: bold;
    font-family: UbuntuRegular;
}

#server-offline {
    width: 320px;
    height: 60px;
    background: url('../images/server-online.png') no-repeat;
    color: #000;
}

#server-offline>span {
    padding-left: 20px;
}

.heading-em {
	background: none repeat scroll 0% 0% #B70606;
	border-radius: 3px;
	padding: 7px 15px;
	margin-top: 20px;
	border-bottom: 3.5px solid rgba(0, 0, 0, 0.2);
	color: #FFF;
}

.heading-em h2 {
	margin: 0px;
}

.list {
	padding: 0px;
	list-style: none outside none;
}

.list li {
	margin-top: 10px;
	background: none repeat scroll 0% 0% rgba(224, 242, 255, 0.61);
	height: 55px;
	font: 300 16px 'UbuntuRegular';
	border-bottom: 3px solid rgba(0, 0, 0, 0.03);
}

.list li a.img {
    display: block;
}

.list li a {
    transition: all 0.2s ease-in-out 0s;
    border: medium none;
    color: #000;
}

.list li a.body {
    height: 25px;
    margin: 17px 0px 0px 15px;
    letter-spacing: -1px;
    float: left;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 65%;
    white-space: nowrap;
}

.list li a.img img {
    border-radius: 3px;
    margin: 4px;
    float: left;
    width: 45px;
    height: 45px;
}

.rotate {
    animation: 25s linear 0s normal none infinite rotating;
}

.mainlist li a.body {
    width: 54% !important;
}

.list li p {
    float: right;
    margin: 17px 5px 0px 0px;
}

hr {
	border: 1px solid #D6D6D6;
}

.alert-success {
	border: 1px solid #409300;
	border-radius: 4px;
	background: #5FBF16;
	color: #FFF;
}

.alert-failure {
	border: 1px solid #A81515;
	background: #CE2727;
}

.alert {
	border-radius: 4px;
	color: #FFF;
	padding: 10px;
	margin: 7px;
}

.topRight {
    float: right;
    margin: 10px;
}

.topRightAnno {
    background: url('styles/style/style/userBar_bg.png') repeat scroll 0% 0% #2A2F35;
    box-sizing: border-box;
    border-radius: 6px;
    font-weight: bold;
    color: #FFF;
    text-shadow: 0px 1px rgba(0, 0, 0, 0.2);
    max-width: 300px;
    line-height: 20px;
    float: right;
    margin-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 3px solid #30353B;
    padding-right: 3px;
    padding-left: 3px;
}



/* CSS MENU */

.active {
    background-color: #3f3f3f;
}

#cssmenu{ height:37px; display:block; padding:0; margin: 0; /*margin-bottom: 10px;*/  }
#cssmenu > div > ul {list-style:inside none; padding:0; margin:0;}
#cssmenu > div > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;}
#cssmenu > div > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 13px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); }
/*#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; }*/
#cssmenu div ul li.has-sub:hover > a:after{top:0; bottom:0;}
#cssmenu > div > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:0px solid transparent; border-top:0px solid #fff; }
#cssmenu > div > ul > li.has-sub:hover > a:before{top:19px;}
#cssmenu div ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; }
#cssmenu div ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;}
#cssmenu div ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;}
#cssmenu div ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; }
#cssmenu div ul li > ul{width:200px;}
#cssmenu div ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;}
#cssmenu div ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); }


/*#cssmenu, #cssmenu > div > ul > li > ul > li a:hover{ background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0% 0% #ED8106; }*/
#cssmenu, #cssmenu > div > ul > li > ul > li a:hover{ background: url('/assets/images/nav-bg.png'); }
#cssmenu > div > ul > li > a{border-right:1px solid #fff; color:#fff;}
#cssmenu > div > ul > li > a:after{border-color:#444;}
#cssmenu > div > ul > li > a:hover{background:#3f3f3f;}
